# Uses of Enum
org.eclipse.mat.util.Units.Storage

Packages that use Units.Storage
Package
Description
org.eclipse.mat.util
Utilities for building results.

## Uses of Units.Storage in org.eclipse.mat.util

Methods in org.eclipse.mat.util that return Units.Storage
Modifier and Type
Method
Description
`static Units.Storage`
Units.Storage.`of(long number)`
`static Units.Storage`
Units.Storage.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Units.Storage[]`
Units.Storage.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.